<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BiI-89-y4u.title</key>
	<string>BiI-89-y4u.title</string>
	<key>CPJ-Iz-1Dn.title</key>
	<string>CPJ-Iz-1Dn.title</string>
	<key>FbN-Vt-guj.title</key>
	<string>FbN-Vt-guj.title</string>
	<key>Ggo-GO-Qo2.title</key>
	<string>Ggo-GO-Qo2.title</string>
	<key>KMN-kn-62q.title</key>
	<string>KMN-kn-62q.title</string>
	<key>Pil-R8-UWm.title</key>
	<string>Pil-R8-UWm.title</string>
	<key>QC0-NA-26y.title</key>
	<string>QC0-NA-26y.title</string>
	<key>Yhe-f5-ScH.title</key>
	<string>Yhe-f5-ScH.title</string>
	<key>c1A-oZ-fTU.title</key>
	<string>c1A-oZ-fTU.title</string>
	<key>gJQ-tM-2LD.title</key>
	<string>gJQ-tM-2LD.title</string>
	<key>hOM-ou-EoI.title</key>
	<string>hOM-ou-EoI.title</string>
	<key>nD6-q3-yOb.title</key>
	<string>nD6-q3-yOb.title</string>
</dict>
</plist>
